Push notification deliveries

List Push Notification Deliveries

GET
/orgs/{organizationId}/push-notification-deliveries

Lists push notification deliveries with pagination, filtering, sorting, and includes. Use include for relations.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""notificationDeliveryId""status""userId""createdAt""updatedAt""sentAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
status?|array<>|
createdAt?|null
updatedAt?|null
sentAt?|null
notificationDeliveryId?string|array<string>|
userId?string|array<string>|

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/push-notification-deliveries'
null